HMWKTextInternal Namespace Reference

Internal: the structures of a HMWKText. More...

## Classes

struct | Paragraph
| Internal: class to store the paragraph properties of a HMWKText. More...
struct | Section
| Internal: class to store a section of a HMWKText. More...
struct | Token
| Internal: class to store the token properties of a HMWKText. More...
struct | State
| Internal: the state of a HMWKText. More...

## Detailed Description

Internal: the structures of a HMWKText.